"Browse Host" = "Browse Host";
"Browse" = "Browse";
"Clear Completed" = "Clear Completed";
"Clear" = "Clear";
"Download Selected Files" = "Download Selected Files";
"Download" = "Download";
"Filter Results" = "Filter Results";
"Filter" = "Filter";
"Pause Download" = "Pause Download";
"Pause" = "Pause";
"Remove Connection" = "Remove Connection";
"Remove Download" = "Remove Download";
"Remove" = "Remove";
"Resume Download" = "Resume Download";
"Resume" = "Resume";
"Reveal in Finder" = "Reveal in Explorer";
"Reveal" = "Reveal";
